@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&family=Recursive:wght@300..1000&display=swap');


body {
    font-family: 'Cairo', sans-serif !important;
    direction: rtl;
    text-align: right;
}
.ltr {
    direction: ltr !important;
}
.ltr .reverse {
    flex-direction: row-reverse;
    text-align: right;
}

.header-carousel .owl-nav {
    right: unset !important;
    left: 8% !important;
}
.hero {
    max-width: unset !important;
    text-align: right !important;
    direction: rtl;
}

.search .btn-primary {
    right: unset;
    left: 0;
}

.btn {
    font-family: 'Cairo', sans-serif !important;
}

.waMsg {
    left: 30px !important;
    right: unset;
}
@media (min-width: 767px) {
    .waMsg {
        left: 50px !important;
    }
}

.iti--allow-dropdown .iti__flag-container, .iti--separate-dial-code .iti__flag-container {
    left: auto !important;
    right: 0 !important;
}
.showCountryCode {
    padding: 13px 52px 13px 6px !important;
    direction: rtl !important;
}
.iti__country-list {
    text-align: right !important;
}
.iti__country-name, .iti__flag-box {
    margin-right: unset;
    margin-left: 6px;
}
.iti__arrow {
    margin-left: unset;
    margin-right: 6px;
}

.waMsg::before {
    left: unset;
    right: 80%;
}
.waMsg::after {
    left: unset;
    right: 78.55%;
}

.section-title {
    /* padding-right: unset !important; */
    padding-left: 1rem;
}

.unibox .country img {
    margin-right: unset;
    margin-left: 5px;
}

.fa-user,
.fa-venus {
    margin-right: unset;
    margin-left: 5px;
}

.section-title.text-start::before,
.section-title.text-start::after {
    right: 0 !important;
}

.accordion-button::after {
    margin-left: unset;
    margin-right: auto !important;
}

.breadcrumb-item+.breadcrumb-item::before {
    float: none;
    padding-left: .5rem;
}

.ms-3 {
    margin-left: unset !important;
    margin-right: 1rem !important;
}
.uni8 .content p span i {
    margin-right: unset !important;
    margin-left: 8px;
}
.contents-menu .menu a {
    position: unset !important;
    padding-right: 15px !important;
}
.contents-menu .menu a:before {
    left: unset;
    right: 5px !important;
    margin-right: 8px !important;
    transform: rotate(180deg);
}

.form-select {
    background-position: left .75rem center !important;
}

.dropdown-toggle::after {
    margin-right: .255rem !important;
}
.langs a {
    text-align: right;
}
.langs a:hover {
    padding-right: 5px;
}
.flags img {
    margin-left: 5px;
}
.navbar-toggler {
    margin-right: 0 !important;
    margin-left: 1rem;
}

.navbar-nav {
    margin-left: 25px !important;
    margin-right: auto !important;
    text-align: right;
}
.nav-item.dropdown {
    text-align: right;
}

.dropdown-menu[data-bs-popper] {
    left: unset !important;
}

.whatsapp {
    right: unset;
    left: 45px !important;
}
.back-to-top {
    right: unset;
    left: 45px !important;
}
@media (max-width: 767px) {
    .whatsapp {
        right: unset !important;
        left: 25px !important;
    }
    .back-to-top {
        right: unset !important;
        left: 25px !important;
    }
}

.form-floating>label {
    right: 0 !important;
    left: unset !important;
}

.faq ul {
    padding-right: 0;
}
.faq ul li i {
    margin-left: 10px !important;
}

.fa-angle-double-right {
    transform: rotate(180deg);
    margin-right: 5px;
}
.fa-arrow-right {
    transform: rotate(180deg);
    margin-left: unset !important;
    margin-right: 10px;
}

.greenreg:hover i {
    transform: translateX(-8px) rotate(180deg);
}


.card-title,
.card-body {
    text-align: right !important;
}

.footer .mb-2 i {
    margin-left: 8px;
}

.aboutList li:before {
    margin-left: 5px;
}



/* Programs */

body.showFilter .filterSide {
    left: unset !important;
    right: 0 !important;
}

.logo.mr-2 {
    padding-left: unset !important;
    padding-right: 25px !important;
    margin-left: 10px;
}

.title.med-title {
    text-align: right !important;
    padding-right: 30px;
    padding-bottom: 10px;
}

.bold {
    margin-right: 0 !important;
    margin-left: 15px;
    align-items: center;
}
@media (max-width: 767px) {
    .bold .after {
        margin-right: 15px;
    }
}
.inner {
    text-align: right;
}

.customedInputs .theInput .checkmark {
    right: 0 !important;
}
.accordion .accordion__title {
    padding-right: 0 !important;
}
.accordion__title {
    text-align: right;
}
.accordion .accordion__title .arrow {
    right: unset !important;
    left: 0 !important;
}
.theInput.checkbox .name {
    text-align: right;
    margin-right: 40px;
}


/*.llogo {
    left: unset;
    right: 25px;
}
*/
.majorr {
    left: unset !important;
    right: -37px;
    transform: rotate(45deg) !important;
}

.card.new .place i {
    margin-right: unset !important;
    margin-left: 5px;
}
.card.new .top .info i {
    margin-right: unset !important;
    margin-left: 8px;
}

.card-body .price p span {
    font-size: 16px;
}

.menu .active u {
    text-align: right;
}

.search .btn-danger  {
    right: unset !important;
    left: 0 !important;
}

.university .prices {
    padding-right: 30px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    left: 5px !important;
    top: 40% !important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 20px;
    padding-right: 8px;
}

.installment .place::before {
    content: "\2705";
    margin-right: unset;
    margin-left: 5px;
    display: flex;
}

.filteredItemsView.gridView .checkMe,
.checkMe {
    right: unset !important;
    left: 15px !important;
}

@media (max-width: 991px) {
    .checkMe {
        right: unset !important;
        left: 15px !important;
    }
}